#{set 'search-bar-right-content'}
    <div class="ui dropdown selection component-dropdown" id="kelembagaanFilter">
        <input type="hidden" name="kelembagaan" value="${_query.kelembagaan}">
        <i class="dropdown icon"></i>
        <div class="default text">Kelembagaan</div>
        <div class="menu">
            <div class="item" data-value="na">Semua</div>
            #{list items:_kelembagaans, as:'kelembagaan'}
                <div class="item" data-value="${kelembagaan}">${kelembagaan.label}</div>
            #{/list}
        </div>
    </div>
    <div class="ui dropdown selection component-dropdown" id="kematanganFilter">
        <input type="hidden" name="kematangan" value="${_query.kematangan}">
        <i class="dropdown icon"></i>
        <div class="default text">Tingkat Kematangan</div>
        <div class="menu">
            <div class="item" data-value="na">Semua</div>
            #{list items:_kematangans, as:'kematangan'}
                <div class="item" data-value="${kematangan}">${kematangan}</div>
            #{/list}
        </div>
    </div>
#{/set}
#{dashboard.search-bar result:_result, id:'formRekap', nonRecord: true/}

#{set 'moreScripts'}
<script>
    $('#kelembagaanFilter')
            .dropdown({
                action: 'activate',
                onChange: function(value, text, $selectedItem) {
                    if (value == -1) {
                        $("input[name=kelembagaan]").val("");
                    }
                    $("#formRekap").submit();
                }
            });
    $('#kematanganFilter')
            .dropdown({
                action: 'activate',
                onChange: function(value, text, $selectedItem) {
                    if (value == -1) {
                        $("input[name=kematangan]").val("");
                    }
                    $("#formRekap").submit();
                }
            });
</script>
#{/set}